Subject: Re: PWG-ANNOUNCE> Schedule for Monterey Meeting

From: Harry Lewis <[email-masked]>
Date: Tue, 16 Jun 1998 10:45:07 -0400

Don - this is appropriate - THANK YOU!

I am willing to forgo discussion of Notifications and SDP (and ALL post v1
topics) in order to focus on  CLOSING v1 at Monterey! I think we should enter
Monterey with a FINAL list of issues... we should limit discussion of each
issue to a reasonable time period and be DECISIVE about each issue. We should
focus MAINLY on closing the nitty-gritty technical issues that actually affect
the specification, clarity etc. If we still have major controversy, such as web
and firewall philosophy, it should be allowed to rain no longer than 1 or 2
hours, then put to rest. There has been PLENTY of time to resolve these issues
via the reflector and it would be best if we had them resolved prior to the
meeting.

Interoperability testing and test results should be our secondary focus